# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_001_02.AccountIdentification2

Packages that use AccountIdentification2
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_001_02

## Uses of AccountIdentification2 in org.kapott.hbci.sepa.jaxb.pain_001_001_02

Fields in org.kapott.hbci.sepa.jaxb.pain_001_001_02 declared as AccountIdentification2
Modifier and Type
Field
Description
`protected AccountIdentification2`
CashAccount8.`id`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_02 that return AccountIdentification2
Modifier and Type
Method
Description
`AccountIdentification2`
ObjectFactory.`createAccountIdentification2()`
Create an instance of `AccountIdentification2`
`AccountIdentification2`
CashAccount8.`getId()`
Gets the value of the id property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_02 with parameters of type AccountIdentification2
Modifier and Type
Method
Description
`void`
CashAccount8.`setId(AccountIdentification2 value)`
Sets the value of the id property.